﻿@charset "utf-8";
/* CSS Document */

html,body,
div,p,hr,pre,
h1,h2,h3,h4,h5,h6,
table,tr,td,th,tfoot,tbody,thead,
form,fieldset,input,textarea,select,label,
ul,ol,dl,li,dt,dd {margin:0;padding:0;border:0;outline:none;list-style:none;font-weight: normal;}
li{list-style-type:none;}
a { text-decoration:none; outline:none;color:#000000;}
a:hover { text-decoration:underline;}

.none { display:none;}
.clear { clear:both;} 
.clearfix:after { content:"."; display:block; height:0; clear:both; visibility:hidden;}

.right{width:345px;}

.list { overflow:hidden; display:inline-block; }
.list li { background:url(http://imgs.xinhuanet.com/icon/2011air/img/dot01.gif) no-repeat 0 -32px; line-height:24px; font-size:14px; padding-left:15px; margin-left:0px; }
.list li a{ font-size:12px; color: #333; line-height:22px; }
.bt02{width:100%;height:32px;
 margin-bottom:10px;border-bottom:1px solid #D5D5D5;}
 .bt02 h2{border-bottom: 2px solid #3FD4FC;width:100px;}
.bt02  a{line-height:32px; color:#05629D; font-size:16px;font-family:"微软雅黑"; font-weight:bold;padding-left:5px;padding-right:30px;}
.col_main{margin-bottom:20px;}
.ad{margin-bottom:15px;}
